@0    = ~Bienvenido al Templo de Helm, forastero. No creo que nos conozcamos, así que asumo que sois nuevos en el distrito. Soy Tanta, una fiel del Vigilante. Sabed que sois bienvenidos bajo su mirada. Muchos viajeros y mercaderes visitan este humilde templo para aliviar sus males de mente y cuerpo, y yo me esfuerzo por ayudarles. ¿En qué puedo ayudarte?~
@1    = ~Quisiera ver tus servicios.~
@2    = ~No hay nada en lo que necesite ayuda. Disculpadme.~
@3    = ~Tengo en mi poder un objeto maligno. Es un ídolo del antiguo dios Kozah, y ha enloquecido a la gente en su presencia. Un coleccionista local desea añadirlo a su colección, pero necesito asegurarme de que está a salvo. ¿Podrías purificar el mal que reside en el idolo?~
@4    = ~¡Ah, nos encontramos de nuevo! ¿En qué puedo ayudarte?~
@5    = ~Por supuesto.Puedo ayudar con mucho más que un simple resfriado o picor, como verás.~
@6    = ~Ya veo.Vuelve cuando quieras.~
@7    = ~Ah, sí... Creo que sé a quién te refieres. Pobre hombre. Después de oír lo que pasó, me pregunté si había algo que pudiera... no obstante, permítame examinar ese ídolo.~
@8    = ~Hmm, de hecho está maldito por una presencia muy maligna. Aunque puedo ser experta en curar y romper maldiciones simples, me temo que lo que posee este objeto está más allá de mi capacidad para ser purificado. Deberías buscar a los sacerdotes de Oghma en su templo del Distrito del Muelle. Puede que ellos tengan los conocimientos que puedan ayudarte.~
